<?xml version="1.0" encoding="utf-8"?>
<nrml
xmlns="http://openquake.org/xmlns/nrml/0.5"
xmlns:gml="http://www.opengis.net/gml"
>
    <sourceModel
    name="Model CC_57"
    >
        <sourceGroup
        rup_interdep="indep"
        src_interdep="indep"
        srcs_weights="1.0"
        tectonicRegion="Active Shallow Crust"
        >
            <areaSource
            id="CC_57"
            name="CC_57"
            tectonicRegion="Active Shallow Crust"
            >
                <areaGeometry
                discretization="5.0"
                >
                    <gml:Polygon>
                        <gml:exterior>
                            <gml:LinearRing>
                                <gml:posList>
                                    -73.841824682 9.414073316 -73.237203641 7.343065807 -73.417090893 6.911907472 -73.499896136 6.65207033 -73.70833692 6.28658512 -74.259420089 5.684105593 -74.407898455 5.347173915 -74.562087529 4.55053037 -74.916151326 4.587649962 -74.870465675 5.22724908 -74.602062474 6.497881257 -74.490703698 6.700611335 -74.407898455 7.214574912 -74.416464515 7.971243512 -74.345080685 8.5394588 -74.136639901 9.042000965 -73.841824682 9.414073316
                                </gml:posList>
                            </gml:LinearRing>
                        </gml:exterior>
                    </gml:Polygon>
                    <upperSeismoDepth>
                        0.0
                    </upperSeismoDepth>
                    <lowerSeismoDepth>
                        40.0
                    </lowerSeismoDepth>
                </areaGeometry>
                <magScaleRel>
                    WC1994
                </magScaleRel>
                <ruptAspectRatio>
                    2.0
                </ruptAspectRatio>
                <truncGutenbergRichterMFD aValue="3.23514292799" bValue="0.755923811415" maxMag="6.5" minMag="5.0"/>
                <nodalPlaneDist>
                    <nodalPlane dip="38.0" probability="1.0" rake="136.0" strike="207.0"/>
                </nodalPlaneDist>
                <hypoDepthDist>
                    <hypoDepth depth="5.0" probability="0.53"/>
                    <hypoDepth depth="20.0" probability="0.32"/>
                    <hypoDepth depth="35.0" probability="0.15"/>
                </hypoDepthDist>
            </areaSource>
        </sourceGroup>
    </sourceModel>
</nrml>
